/*bookingform*/
/* pager */
.clearfix {
    zoom: 1;
}

.clearfix:after {
    clear: both;
}

.clearfix:after, .clearfix:before {
    content: "";
    display: table;
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.main.no_aside + .section_expandable_contents {
    padding-top: 0;
}

.section_expandable_contents .wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    border-bottom: 1px solid var(--gray-300);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media (max-width: 991px) {
    .section_expandable_contents .wrap {
        width: 90%;
    }
}

.section_expandable_contents .wrap:last-child {
    border: none;
}

.section_expandable_contents .wrap.content_is_visible .title_group,
.section_expandable_contents .wrap.content_is_visible .title_single {
    background: var(--bg-d-5);
    padding-left: 40px;
    padding-right: 40px;
    /*margin-top: 20px;*/
}

@media (max-width: 767px) {
    .section_expandable_contents .wrap.content_is_visible .title_group,
    .section_expandable_contents .wrap.content_is_visible .title_single {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 10px;
    }
}

.section_expandable_contents .wrap .title_group,
.section_expandable_contents .wrap .title_single {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: normal;
    font-style: normal;
    font-family: "Cormorant Infant", serif;
    font-size: 1.5em;
    text-decoration: none;
    color: var(--bg-color-associated);
    margin: 0;
    display: block;
    padding: 1.5em 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .section_expandable_contents .wrap .title_group,
    .section_expandable_contents .wrap .title_single {
        font-size: 1.2em;
    }
}

.section_expandable_contents .wrap .title_group strong ,
.section_expandable_contents .wrap .title_single strong {
    color: var(--secondary);
    font-weight: bold;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section_expandable_contents .wrap .title:hover {
    color: var(--hover);
    text-decoration: none;
}

.section_expandable_contents .wrap .title:hover strong {
    color: var(--hover);
}

.section_expandable_contents .wrap .title_group.open .icon:before ,
.section_expandable_contents .wrap .title_single.open .icon:before {
    content: "\f106";
}

.section_expandable_contents .wrap .title_group .icon:before ,
.section_expandable_contents .wrap .title_single .icon:before {
    content: "\f107";
    margin-right: 0.5em;
    font-weight: bold;
    font-family: "Font Awesome 5 Free", sans-serif;
}


.section_expandable_contents .wrap .description_wrap .description.internal_wrap {
    margin-top: 0;
    padding: 0 40px 20px;
    background: var(--bg-d-5);
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .section_expandable_contents .wrap .description_wrap .description.internal_wrap {
        padding: 0 20px 10px;
        margin-bottom: 10px;
    }
}


/*.description_wrap {*/
/*    transition: height 0.3s ease;*/
/*    overflow: hidden;*/
/*}*/

/*.section_expandable_contents .wrap.content_is_visible .title_single {*/
/*    background: var(--gray-300);*/
/*    color: var(--secondary);*/
/*}*/

/*.section_expandable_contents .wrap.content_is_visible .title_single.open {*/
/*    background: var(--gray-100);*/
/*}*/

/*.section_expandable_contents .wrap.content_is_visible .title_single:hover {*/
/*    background: var(--gray-100);*/
/*    color: var(--secondary);*/
/*}*/

/*.title_single.open + .description_wrap .description.internal_wrap {*/
/*    background: var(--gray-100);*/
/*}*/